﻿.procedure-box{
  width: 1200px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.procedure-title{
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  
  letter-spacing: 2.5px;
}

.procedure-title2{
  font-size: 16px;
  color: #080808;
  width: 775px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  text-align: justify;
  letter-spacing: 2px;
  line-height: 2.5;
  padding: 50px 0;
}
.procedure-info-box{
  width: 1160px;
  max-width: 100%;
  display: block;
  margin:  0 auto;
  padding-bottom: 150px;
}
.procedure-info{
  width: 100%;
  display: block;
  font-size: 0;
}
.procedure-info-step-box{
  width: 100%;
  height: 135px;
  display: block;
  font-size: 0;
}
.procedure-info-step{
  width: 180px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  height: 100%;
  border: 1px solid #cd723d;
  box-sizing: border-box;

}
.procedure-info-step span{
   width: 180px;
  max-width: 100%;
  display: block;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.procedure-info-p{
  width: 800px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  height: 100%;
  line-height: 135px;
  border-top: 1px solid #cd723d;
  border-bottom: 1px solid #cd723d;
  box-sizing: border-box;
  font-size: 18px;
  color: #080808;
  text-align: center;
  letter-spacing: 2px;
  direction: ltr;
}
.procedure-info-step p{
  font-size: 40px;
  font-family: "Teko";
  letter-spacing: 8px;
  font-weight: 100;
  width: 100%;
  height: 100%;
  line-height: 140px;
  color: #cd723d;
  text-align: center;
}
.procedure-next-arrow{
  width: 30px;
  max-width: 100%;
  display: block;
  margin: 50px auto;
}

.procedure-info-box .procedure-info:nth-child(even) .procedure-info-step-box{
  direction: rtl;
}